Google опубликовала список Chromebook, уязвимых к Meltdown

Если по счастливой случайности вы являетесь пользователем устройства семейства Chromebook и обеспокоены безопасностью личных данных на вашем ноутбуке, то именно для вас Google опубликовали детальную таблицу девайсов подверженных уязвимости Meltdown, и тех, что уже получили патчи безопасности. 

Если в таблице напротив вашего устройства стоит «Yes» или «Not needed» под пунктом “CVE-2017-5754 mitigations (KPTI) on M63?”, это означает, что данные в безопасности. Если же «No», то в будущем Google выпустят необходимый патч защиты и в принципе волноваться не о чем. Маркировка «EoL» расшифровывается как End-of-Life, что в переводе «конец жизни» — в таком случае настоятельно рекомендуем задуматься о смене вашего Chromebook на что-то более новое. Интересное замечание, что все устройства на базе процессоров архитектуры ARM7I (I-серия) не подвержены этой уязвимости, что и говорилось в одной из прошлых статей.

Список показывает, что большинство устройств Google уже защищены. Meltdown затрагивает в основном процессоры Intel (хотя некоторые чипы ARM также уязвимы), а Chromebook на базе Intel уже в безопасности, если они используют версии 3.18 или 4.4 ядра Linux. Вы можете проверить это на своем собственном устройстве на Chrome OS, перейдя в «chrome: // gpu», затем посмотрев строку «Операционная система» в таблице с пометкой «Информация о версии».

Защита отдельных устройств от Meltdown (и его сестры-ошибки Spectre) — это только часть войны против сокрушающих уязвимостей. Это фундаментальные недостатки, которые были выявлены в самой архитектуре самых популярных в мире процессоров — и эти проблемы не скоро исчезнут.

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Читайте также:

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Сообщить об опечатке

Текст, который будет отправлен нашим редакторам: